[package]
name = "virt_enclave"
version = "0.1.0"
authors = ["Hatter Jiang <jht5945@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
quick-js = { git = "https://git.hatter.ink/public-collect/quickjs-rs.git" }
ring = "0.16"
hex = "0.4"
serde = { version = "1.0", features = ["derive"] }
serde_json = "1.0"
rust_util = "0.6"
lazy_static = "1.4"
tokio = { version = "0.2", features = ["full"] }
warp = "0.2"
json = "0.12"
